### Hierarchy

- AsciiParams

## Index

### Properties

- background
- colored
- foreground
- reverse
- size

## Properties

### Optional background

background: string

- Defined in lib/filelink.ts:340

### Optional colored

colored: boolean

- Defined in lib/filelink.ts:342

### Optional foreground

foreground: string

- Defined in lib/filelink.ts:341

### Optional reverse

reverse: boolean

- Defined in lib/filelink.ts:344

### Optional size

size: number

- Defined in lib/filelink.ts:343